petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatFDColoring

Object for computing a sparse Jacobian via finite differences and coloring

### Synopsis

    typedef struct _p_MatFDColoring* MatFDColoring;

Many br

### See Also

MatFDColoringCreate()

Level:beginner
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages